@charset "UTF-8";
/* CSS Document */


 
@font-face {font-family: 'BenType-Thin';src: url('webfonts/39EDCE_0_0.eot');src: url('webfonts/39EDCE_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_0_0.woff2') format('woff2'),url('webfonts/39EDCE_0_0.woff') format('woff'),url('webfonts/39EDCE_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-ThinItalic';src: url('webfonts/39EDCE_1_0.eot');src: url('webfonts/39EDCE_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_1_0.woff2') format('woff2'),url('webfonts/39EDCE_1_0.woff') format('woff'),url('webfonts/39EDCE_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Extralight';src: url('webfonts/39EDCE_2_0.eot');src: url('webfonts/39EDCE_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_2_0.woff2') format('woff2'),url('webfonts/39EDCE_2_0.woff') format('woff'),url('webfonts/39EDCE_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-ExtralightItalic';src: url('webfonts/39EDCE_3_0.eot');src: url('webfonts/39EDCE_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_3_0.woff2') format('woff2'),url('webfonts/39EDCE_3_0.woff') format('woff'),url('webfonts/39EDCE_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Light';src: url('webfonts/39EDCE_4_0.eot');src: url('webfonts/39EDCE_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_4_0.woff2') format('woff2'),url('webfonts/39EDCE_4_0.woff') format('woff'),url('webfonts/39EDCE_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-LightItalic';src: url('webfonts/39EDCE_5_0.eot');src: url('webfonts/39EDCE_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_5_0.woff2') format('woff2'),url('webfonts/39EDCE_5_0.woff') format('woff'),url('webfonts/39EDCE_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Regular';src: url('webfonts/39EDCE_6_0.eot');src: url('webfonts/39EDCE_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_6_0.woff2') format('woff2'),url('webfonts/39EDCE_6_0.woff') format('woff'),url('webfonts/39EDCE_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Italic';src: url('webfonts/39EDCE_7_0.eot');src: url('webfonts/39EDCE_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_7_0.woff2') format('woff2'),url('webfonts/39EDCE_7_0.woff') format('woff'),url('webfonts/39EDCE_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Medium';src: url('webfonts/39EDCE_8_0.eot');src: url('webfonts/39EDCE_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_8_0.woff2') format('woff2'),url('webfonts/39EDCE_8_0.woff') format('woff'),url('webfonts/39EDCE_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-MediumItalic';src: url('webfonts/39EDCE_9_0.eot');src: url('webfonts/39EDCE_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_9_0.woff2') format('woff2'),url('webfonts/39EDCE_9_0.woff') format('woff'),url('webfonts/39EDCE_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Semibold';src: url('webfonts/39EDCE_A_0.eot');src: url('webfonts/39EDCE_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_A_0.woff2') format('woff2'),url('webfonts/39EDCE_A_0.woff') format('woff'),url('webfonts/39EDCE_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-SemiboldItalic';src: url('webfonts/39EDCE_B_0.eot');src: url('webfonts/39EDCE_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_B_0.woff2') format('woff2'),url('webfonts/39EDCE_B_0.woff') format('woff'),url('webfonts/39EDCE_B_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Bold';src: url('webfonts/39EDCE_C_0.eot');src: url('webfonts/39EDCE_C_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_C_0.woff2') format('woff2'),url('webfonts/39EDCE_C_0.woff') format('woff'),url('webfonts/39EDCE_C_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-BoldItalic';src: url('webfonts/39EDCE_D_0.eot');src: url('webfonts/39EDCE_D_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_D_0.woff2') format('woff2'),url('webfonts/39EDCE_D_0.woff') format('woff'),url('webfonts/39EDCE_D_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Black';src: url('webfonts/39EDCE_E_0.eot');src: url('webfonts/39EDCE_E_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_E_0.woff2') format('woff2'),url('webfonts/39EDCE_E_0.woff') format('woff'),url('webfonts/39EDCE_E_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-BlackItalic';src: url('webfonts/39EDCE_F_0.eot');src: url('webfonts/39EDCE_F_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_F_0.woff2') format('woff2'),url('webfonts/39EDCE_F_0.woff') format('woff'),url('webfonts/39EDCE_F_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Extrablack';src: url('webfonts/39EDCE_10_0.eot');src: url('webfonts/39EDCE_10_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_10_0.woff2') format('woff2'),url('webfonts/39EDCE_10_0.woff') format('woff'),url('webfonts/39EDCE_10_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-ExtrablackItalic';src: url('webfonts/39EDCE_11_0.eot');src: url('webfonts/39EDCE_11_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_11_0.woff2') format('woff2'),url('webfonts/39EDCE_11_0.woff') format('woff'),url('webfonts/39EDCE_11_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-Ultra';src: url('webfonts/39EDCE_12_0.eot');src: url('webfonts/39EDCE_12_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_12_0.woff2') format('woff2'),url('webfonts/39EDCE_12_0.woff') format('woff'),url('webfonts/39EDCE_12_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BenType-UltraItalic';src: url('webfonts/39EDCE_13_0.eot');src: url('webfonts/39EDCE_13_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39EDCE_13_0.woff2') format('woff2'),url('webfonts/39EDCE_13_0.woff') format('woff'),url('webfonts/39EDCE_13_0.ttf') format('truetype');}




* {
	box-sizing: border-box; 
}

html {
	font-size: 62.5%;
	font-variant-ligatures: none;
}

body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: rgba(255,255,255,1);
	-webkit-text-size-adjust: 100%;
}

p {
	padding: 0px;
	margin: 0px;
}

h1 {
	padding: 0px;
	margin: 0px;
}

h2 {
	padding: 0px;
	margin: 0px;
}

h3 {
	padding: 0px;
	margin: 0px;
}

h4 {
	padding: 0px;
	margin: 0px;
}

a:link {
	cursor: pointer;
}

a:visited {
	cursor: pointer;
}

a:hover {
	cursor: pointer;
}

a:focus {
	cursor: pointer;
}

a:active {
	cursor: pointer;
}

nav {
}

header {
}

footer {
}

section {
}

article {
}

img {
	vertical-align: baseline;
}




/* ---------------------------------------------------------------------
	Selection 
------------------------------------------------------------------------ */

::-moz-selection { 
	background-color: rgba(0,0,0,0.05);
}

::selection {
	background-color: rgba(0,0,0,0.05);
}


/* ---------------------------------------------------------------------
	Clearfix
------------------------------------------------------------------------ */

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
} 

.clearfix::after {
  clear: both;
}

.clearfix {
  *zoom: 1; /* Für den IE6 und IE7 */
}













/* ---------------------------------------------------------------------
	Flexbox
------------------------------------------------------------------------ */

.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-flow: -ms-flex-wrap;
	-ms-flex-direction: row;
	flex-flow: row wrap;
	justify-content: flext-start;
	width: 100%;
}



/* ---------------------------------------------------------------------
	Float
------------------------------------------------------------------------ */

.float {
	float: left;
}

.float-logo {
	float: left;
	clear: left;
}

	@media only screen and (min-width: 420px) {	

	.float-logo {
		float: left;
	}
	} /* Media Query Ende */



.invisible {
	visibility: hidden;
}

	@media only screen and (min-width: 768px) {	

	.invisible {
		visibility: visible;
	}
	} /* Media Query Ende */





/* ---------------------------------------------------------------------
	Container
------------------------------------------------------------------------ */

.container {
	margin-left: auto;
	margin-right: auto;
	padding: 0px 20px 0px 20px;
	max-width: 1400px;	
}

	@media only screen and (min-width: 768px) {	

	.container {
		padding: 0px 40px 0px 40px;
	}
	} /* Media Query Ende */

	@media only screen and (min-width: 1000px) {	

	.container {
		padding: 0px 60px 0px 60px;
	}
	} /* Media Query Ende */


/* ---------------------------------------------------------------------
	Header
------------------------------------------------------------------------ */

.header {
	width: 97%;
	margin: 40px 1.5% 40px 1.5%;
}

	@media only screen and (min-width: 480px) {	

	.header {
		margin: 70px 1.5% 40px 1.5%;
	}
	} /* Media Query Ende */

.header-logo-part-1 {
	width: 40px;
	margin: -7px 30px 0px 0px;
}

	@media only screen and (min-width: 398px) {	

	.header-logo-part-1 {
		margin: -13px 30px 0px 0px;
	}
	} /* Media Query Ende */

.header-logo-part-2 {
	font-family: "BenType-Bold";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	color: rgba(0,0,0,1);
	text-decoration: none;
	margin: 0px 20px 0px 0px;
}

.header-logo-part-3 {
	font-family: "BenType-Light";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	color: rgba(0,0,0,1);
	text-decoration: none;
	margin: 0px 20px 0px 0px;
}

.header-contact {
	float: right;
}

.header-contact a,
.header-contact a:link,
.header-contact a:visited,
.header-contact a:active {
	font-family: "BenType-Bold";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	color: rgba(0,0,0,1);
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}

.header-contact a:hover {
	color: rgba(0,0,0,0.7);
}






.hero {
	width: 97%;
	margin: 0px 1.5% 0px 1.5%;
}

.hero img {
	width: 100%;
	margin-top: 30px;
	display: block;
}

	@media only screen and (min-width: 768px) {	

	.hero img {
		margin-top: -80px;
	}
	} /* Media Query Ende */

.hero h1 {
	max-width: 100%;
	font-family: "BenType-Extrablack";
	font-weight: normal;
	font-size: 40px;
	font-size: 4.0rem;
	line-height: 1;
	text-align: left;
	color: rgba(0,0,0,1);
	position: relative;
	padding: 0px 0px 0px 0px;
}

	@media only screen and (min-width: 480px) {	

	.hero h1 {
		padding: 0px 20% 0px 0px;
	}
	} /* Media Query Ende */

	@media only screen and (min-width: 768px) {	

	.hero h1 {
		font-size: 70px;
		font-size: 7.0rem;
	}
	} /* Media Query Ende */

	@media only screen and (min-width: 1000px) {	

	.hero h1 {
		font-size: 90px;
		font-size: 9.0rem;
	}
	} /* Media Query Ende */


/* ---------------------------------------------------------------------
	Portfolio Hero
------------------------------------------------------------------------ */

.portfolio-hero {
	width: 97%;
	margin: 0px 1.5% 0px 1.5%;
}


/* ---------------------------------------------------------------------
	Portfolio
------------------------------------------------------------------------ */

.portfolio {
	width: 97%;
	margin: 70px 1.5% 0px 1.5%;
}

	@media only screen and (min-width: 768px) {	

	.portfolio {
		width: 47%;
	}
	} /* Media Query Ende */

	@media only screen and (min-width: 1000px) {	

	.portfolio {
		width: 47%;
	}
	} /* Media Query Ende */

.portfolio-image {
}

.portfolio-image img {
	width: 100%;
	display: block;
}

.portfolio-headline {
	border-top: 4px solid rgba(0,0,0,1);
    padding: 10px 0px 0px 0px;
	width: auto;
	display: inline-block;
}

.portfolio-headline h2 {
	font-family: "BenType-Bold";
	font-weight: normal;
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	color: rgba(0,0,0,1);
	margin: 0px 0px 0px 0px;
}

.portfolio-info p {
	font-family: "BenType-Light";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	text-align: left;
	color: rgba(0,0,0,1);
}


/* ---------------------------------------------------------------------
	Contact
------------------------------------------------------------------------ */

.contact {
	margin: 140px 1.5% 0px 1.5%;
}

.contact a,
.contact a:link,
.contact a:visited,
.contact a:active {
	font-family: "BenType-Extrablack";
	font-weight: normal;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 1;
	text-align: left;
	color: rgba(0,0,0,1);
	text-decoration: none;
}

	@media only screen and (min-width: 480px) {	

	.contact a,
	.contact a:link,
	.contact a:visited,
	.contact a:active {
		font-size: 40px;
		font-size: 4.0rem;
	}
	} /* Media Query Ende */

	@media only screen and (min-width: 768px) {	

	.contact a,
	.contact a:link,
	.contact a:visited,
	.contact a:active {
		font-size: 70px;
		font-size: 7.0rem;
	}
	} /* Media Query Ende */

	@media only screen and (min-width: 1000px) {	

	.contact a,
	.contact a:link,
	.contact a:visited,
	.contact a:active {
		font-size: 90px;
		font-size: 9.0rem;
	}
	} /* Media Query Ende */

.contact a:hover {
	color: rgba(0,0,0,0.7);
}


/* ---------------------------------------------------------------------
	Footer
------------------------------------------------------------------------ */

.footer {
	margin: 140px 1.5% 0px 1.5%;
}

.footer a,
.footer a:link,
.footer a:visited,
.footer a:active {
	font-family: "BenType-Bold";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	color: rgba(0,0,0,1);
	text-decoration: none;
	margin: 0px 30px 0px 0px;
}

.footer a:hover {
	color: rgba(0,0,0,0.7);
}

.copyright {
	margin: 140px 1.5% 140px 1.5%;
}

.copyright p {
	font-family: "BenType-Light";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	color: rgba(0,0,0,1);
}


/* ---------------------------------------------------------------------
	Content
------------------------------------------------------------------------ */

.content {
	margin: 0px 1.5% 0px 1.5%;
}

.content-headline {
	border-top: 4px solid rgba(0,0,0,1);
    padding: 10px 0px 0px 0px;
	width: auto;
	display: inline-block;
	margin-top: 70px;
}

.content-headline h2 {
	font-family: "BenType-Bold";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	text-align: left;
	color: rgba(0,0,0,1);
	margin: 0px 0px 20px 0px;
}

.content-info p {
	font-family: "BenType-Light";
	font-weight: normal;
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	color: rgba(0,0,0,1);
	padding-bottom: 15px;
}

.content-info span {
	font-family: "BenType-Light";
	font-weight: normal;
}



.content-info a,
.content-info a:link,
.content-info a:visited,
.content-info a:active {
	font-family: "BenType-Bold";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	text-align: left;
	color: rgba(0,0,0,1);
	text-decoration: none;
}

.content-info a:hover {
	color: rgba(0,0,0,0.7);
}

.content-info ul {
	font-family: "BenType-Light";
	font-weight: normal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	text-align: left;
	color: rgba(0,0,0,1);
	padding: 0px;
}

.content-info li {
	list-style: none;
	padding: 0px 0px 0px 30px;
	margin: 0px;
}

.content-info li:before {
	content: "—";
	padding-right: 10px;
	margin-left: -30px;
}

